Fix Linux kernel version check for >= 3.x.x
[olsrd.git] / contrib /
drwxr-xr-x   ..
-rw-r--r-- 43 README
drwxr-xr-x - netsimpcap